@font-face
{
    font-family: "Open Sans";
    src: url("OpenSans-VariableFont_wdth,wght.ttf");
	font-weight: bold;
}
/* Styling for header */
#title{
	color:#515151;
	font-family: "Open Sans";
	text-shadow:1px 1.5px 1px #414141;
	margin: 0 auto;
    padding: 20px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}
body {
    width: 90%;
    margin: 0 auto;
    padding: 20px 0;
    display: flex;
    flex-direction: column; 
    align-items: center;
}
nav ul {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	margin: 0 auto;
    flex-direction: row; 
    align-items: center;
}
nav li {
	-webkit-align-items: center;
	-ms-flex-pack: center;
	align-items: center;
	list-style:none;
	margin:1em;
}
/* Hyperlink Styliing */
a:link{
	text-decoration:none;
	font-size:1.1em;
	font-weight:bold;
	color:#bebebe;
}
a:active{
	text-decoration:underline;
	font-size:1.1em;
	font-weight:bold;
	color:#bebebe;
}
a:hover{
	text-decoration:underline;
	font-size:1.1em;
	font-weight:bold;
	color:#bebebe;
}
a:focus{
	text-decoration:underline;
	font-size:1.1em;
	font-weight:bold;
	color:#515151;
}
a:visited{
	text-decoration:none;
	font-size:1.1em;
	font-weight:bold;
	color:#343434;
}



/*Styling for main section with 3 columns */
#main{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction:row;
	-ms-flex-direction:row;
	flex-direction:row;
	text-align: center;
}
h2{
	text-align:center;
	font-family: "Open Sans";
	color:#515151;
}
.column1 {
	-webkit-flex: 1;
	-ms-flex:1;
	flex:1;
	border-radius: 25px;
	background: #F5F5F5;
	border:3px solid #c4c4c4;
	padding:5px;
	order:3;
	text-align: center;
}
.column2 {
	-webkit-flex: 1;
	-ms-flex:1;
	flex:1;
	border-radius: 25px;
	background: #F5F5F5;
	border:3px solid #c4c4c4;
	padding:5px;
	order:2;
	text-align: center;
}
.column3 {
	-webkit-flex: 1;
	-ms-flex:1;
	flex:1;
	border-radius: 25px;
	background: #F5F5F5;
	border:3px solid #c4c4c4;
	padding:5px;
	order:1;
}

footer{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-direction:row;
	align-items:center;
	text-align:center;
	justify-content:space-around;
	padding-top:20px;
}
.footer-icons{
	display:flex;
	justify-content:center;
}
footer a:link, footer a:active, footer a:hover, footer a:focus, footer a:visited {
	font-size:.8em;
	font-weight:bold;
	color:#4c00ff;
}
footer a, footer address {
    margin: 3px;
}

@media screen and (max-width:1000px){
	body {
		width:100%;
	}
}


@media screen and (max-width:700px){
	#main{
		flex-direction:column;
	}
	.column1, .column2, .column3{
		border:none;
		padding:0;
	}
}